.menu_title{
    font-weight: 600;
    color: #ed1c24;
    line-height: 16px;
    padding:8px 15px;
}
.section_1{padding:0;}
.section_2{
	background:#5f5f5f!important;
	padding:0;
}
.section_3{
	/* background:#fff!important; */
	padding:30px 0;
}
.featured-item{padding: 15px; position: relative;}
.featured-item .featured-icon{position: relative; border:1px solid transparent; display:inline-block; padding:7px; margin-bottom: 20px; text-align:center}
.featured-item .featured-icon img{background:transparent; z-index: 9; position: relative; border-radius:0;  display:inline-block; font-size:60px; height:70px; line-height:70px; width:70px;border-radius: 50%; background: #333; color: #ffffff; font-size: 30px;-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);}
.featured-item:hover .featured-icon{border-radius: 50%; border-color: #dddddd;}
.featured-item:hover .featured-icon img{border-radius: 50%; background: #fff; color: #333; font-size: 30px;}
.featured-item:hover{box-shadow: 0 0 6px #c5c5c5;background-color: #fff;}

.grey-bg .featured-item, .dark-bg .featured-item{z-index: 1;}
.featured-desc p{margin-bottom: 0;}
.featured-title h5{margin-bottom: 15px; font-weight: 500; text-transform: capitalize;}
.dark-bg .featured-title h5, .theme-bg .featured-title h5{color: #ffffff}

.featured-item.text-center, .featured-item.text-left{padding:10px 0;}
.featured-item.left-icon{padding: 0 0 0 120px; position: relative; background: none;}
.featured-item.left-icon .featured-icon {left: 0; position: absolute; top: 0; display: inline-block; margin-bottom: 0;}
.featured-item.left-icon:hover{box-shadow: none; transform: inherit;}
.featured-item p{color:#333;}

.footer-line{background-color: #4a4a4a;}



/*
flip card
*/
.card-flip > div {
  backface-visibility: hidden;
  transition: transform 300ms;
  transition-timing-function: linear;
  width: 100%;
  height: 100%;
  margin: 0;
  display: flex;
}
.card-front {
  transform: rotateY(0deg);
}
.card-back {
  transform: rotateY(180deg);
  position: absolute;
  top: 0;
}
.card-flip:hover .card-front {
  transform: rotateY(-180deg);
}
.card-flip:hover .card-back {
  transform: rotateY(0deg);
}
.flip_icons{
	width:45px;
    height:45px;
    background: #333;
    font-size:22px;
    border-radius: 50%;
    line-height:45px;
	text-align:center;
    border: 2px solid #fff;
}
.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next{
	background:transparent;
}
.content_area {
	 top:30%;
	 left:10%;
	 width:45%;
	 /* padding:0; */
}
.slider-heading{
	color:#fff;
	font-size: 60px!important;
    line-height:70px!important;
	
}
.slider-text{
	font-size: 20px;
    line-height: 25px;
	margin: 20px 0px !important;
}
.slider-btn{
	padding: 11px 25px!important;
	font-size: 14px!important;
}
.carousel-indicators li {
    float: left;
    width: 13px;
    height: 13px;
    margin: 0 4px;
    border: 2px solid #fff;
    border-radius: 100%;
}
.carousel-control-prev {
    left:1%;
    width: 35px;
}
.carousel-control-next {
    right:1%;
	width: 35px;
}	
.carousel-control-prev-icon {
     background-image: none;
}
 .carousel-control-next-icon {
     background-image: none;
}
.carousel-control-prev-icon i, .carousel-control-next-icon i{
	font-size:30px;
	width:30px;
	height:30px;
	background:#333;
	line-height:30px;
	border-radius:50%;
	text-align:center;
}
@media (max-width: 1200px){
	.content_area {
		 top:30%;
		 width:45%;
	}
	.slider-heading{
		color:#fff;
		font-size:45px!important;
		line-height:55px!important;
		
	}
	.slider-text{
		font-size: 20px;
		line-height: 25px;
		margin: 20px 0px !important;
	}
	.slider-btn{
		padding: 11px 25px!important;
		font-size: 14px!important;
	}
}
@media (max-width: 992px){
	.content_area {
		 top:30%;
		 width:100%;
	}
	.section_1 {
		padding:0;
	}
	.slider-heading{
		color:#fff;
		font-size:35px!important;
		line-height:45px!important;
		
	}
	.slider-text{
		font-size: 20px;
		line-height: 25px;
		margin:20px 0px !important;
	}
	.slider-btn{
		padding:10px 25px!important;
		font-size: 14px!important;
	}
}
@media (max-width: 767px){
	.section_1 {
		padding:0;
	}
	.content_area{
		top:0;
		width:100%;
	}
	.content_area span {
		left: 0;
		padding-right: 0;
		padding: 0 10px;
	}
	.slider-heading{
		color:#fff;
		font-size:20px!important;
		line-height:25px!important;
		
	}
	.slider-text{
		font-size:14px;
		line-height:18px;
		margin:5px 0px !important;
	}
	.slider-btn{
		padding:7px 15px!important;
		font-size: 14px!important;
	}
	
}

/* cloud-business-solutions css */
.cloud{
	 height:500px;
	 width: 100%;
	 background-image: url('../img/bg/bg-1.jpg');
	 background-size: cover;
	 background-attachment: fixed;
	 background-repeat: no-repeat;
	 background-position: center; 
}
.text-section,.img-section{
	margin-top:12%;
}
.text-section h1{
	color:#fff;
	font-size: 30px;
    line-height: 38px;
	margin-bottom:10px;
}
.text-section>ul>li>i{
	padding-right:10px;
}
.text-section ul li{
	list-style:none;
	color:#fff;
	margin-bottom:10px;
}
.why-us .card-box{
	padding: 10px 0;
	text-align:center;
	height:150px;
	background:#00597f;
}
.why-us .card-box h6{
	color:#fff;
}
.why-us .card-box img{
	font-size:64px;
	margin-bottom:15px;
	color:#fff;
}
.why-us .title{
	font-size:22px;
	margin: 0 30px 20px;
}
@media (max-width: 576px){
	.cloud {
		height: auto!important;
		padding-bottom: 20px!important;
		width: 100%!important;
		background-size: cover!important;
		background-attachment: fixed!important;
		background-repeat: no-repeat!important;
		background-position: center!important;
	}
}
/* website-development-company css */
.website-devlopment{
	 height:500px;
	 width: 100%;
	 background-image: url('../img/bg/bg-1.jpg');
	 background-size: cover;
	 background-attachment: fixed;
	 background-repeat: no-repeat;
	 background-position: center; 
}
.website-devlopment .text-section,.img-section{
	margin-top:12%;
}
.website-devlopment .text-section h1{
	color:#fff;
	font-size: 30px;
    line-height: 38px;
	margin-bottom:10px;
}
.website-devlopment .text-section>ul>li>i{
	padding-right:10px;
}
.website-devlopment .text-section ul li{
	list-style:none;
	color:#fff;
	margin-bottom:10px;
}
.website-devlopment .btn_section .btn1{
	padding: 11px 55px!important;
	font-size: 14px!important;
}
.website-devlopment .btn_section .btn2{
	padding: 11px 25px!important;
	font-size: 14px!important;
	background:transparent;
	border:1px solid #fff;
	border-radius: 5px;
	color:#fff;
}
.technologies .card-box{
	padding: 10px 0;
	text-align:center;
	height:125px;
	background:#00597f;
	border-radius:4px;
}
.technologies .card-box h6{
	color:#fff;
}
.technologies .card-box img{
	font-size:64px;
	margin-bottom:15px;
	color:#fff;
}
.technologies .card-box:hover{
	background:#ed1c24;
}
/*--Industries css start */
.industries .card-box{
	padding: 10px 0;
	text-align:center;
	height:125px;
	background:#fff;
	border-radius:4px;
}
.industries .card-box h6{
	color:#202125;
}
.industries .card-box img{
	font-size:64px;
	margin-bottom:15px;
	color:#202125;
}
@media (max-width: 992px){
	.website-devlopment {
		height: auto!important;
		padding-bottom: 20px!important;
		width: 100%!important;
		background-size: cover!important;
		background-attachment: fixed!important;
		background-repeat: no-repeat!important;
		background-position: center!important;
	}
	.website-devlopment .text-section h1{
		font-size:20px;
	}
	.website-devlopment .btn_section .btn1 {
		padding: 5px 40px!important;
		font-size: 14px!important;
	}
	.website-devlopment .btn_section .btn2 {
		padding: 5px 10px!important;
		font-size: 14px!important;
		background: transparent;
		border: 1px solid #fff;
		border-radius: 5px;
		color: #fff;
	}	
}
@media (max-width: 767px){
	.website-devlopment {
		height: auto!important;
		padding-bottom: 20px!important;
		width: 100%!important;
		background-size: cover!important;
		background-attachment: fixed!important;
		background-repeat: no-repeat!important;
		background-position: center!important;
	}
	.website-devlopment .text-section h1{
		font-size:20px;
	}
	.website-devlopment .btn_section .btn1 {
		padding: 5px 40px!important;
		font-size: 14px!important;
	}
	.website-devlopment .btn_section .btn2 {
		padding: 5px 10px!important;
		font-size: 14px!important;
		background: transparent;
		border: 1px solid #fff;
		border-radius: 5px;
		margin:0;
		color: #fff;
	}
}
@media (max-width: 576px){
	.website-devlopment {
		height: auto!important;
		padding-bottom: 20px!important;
		width: 100%!important;
		background-size: cover!important;
		background-attachment: fixed!important;
		background-repeat: no-repeat!important;
		background-position: center!important;
	}
	.website-devlopment .text-section h1{
		font-size:20px;
	}
	.website-devlopment .btn_section .btn1 {
		padding: 5px 40px!important;
		font-size: 14px!important;
	}
	.website-devlopment .btn_section .btn2 {
		padding: 5px 10px!important;
		font-size: 14px!important;
		background: transparent;
		border: 1px solid #fff;
		border-radius: 5px;
		margin:0;
		color: #fff;
	}
}
/*--Industries css end */
/* mobile-apps-development-company css */
.app-devlopment{
	 height:500px;
	 width: 100%;
	 background-image: url('../img/bg/bg-1.jpg');
	 background-size: cover;
	 background-attachment: fixed;
	 background-repeat: no-repeat;
	 background-position: center; 
}
.app-devlopment .text-section,.img-section{
	margin-top:12%;
}
.app-devlopment .text-section h1{
	color:#fff;
	font-size: 30px;
    line-height: 38px;
	margin-bottom:10px;
}
.app-devlopment .text-section>ul>li>i{
	padding-right:10px;
}
.app-devlopment .text-section ul li{
	list-style:none;
	color:#fff;
	margin-bottom:10px;
}
.app-devlopment .btn_section .btn1{
	padding: 11px 55px!important;
	font-size: 14px!important;
}
.app-devlopment .btn_section .btn2{
	padding: 11px 25px!important;
	font-size: 14px!important;
	background:transparent;
	border:1px solid #fff;
	border-radius: 5px;
	color:#fff;
}
.app-services .card-box{
	padding: 15px 10px;
	text-align:center;
	background:#fff;
	border-radius:4px;
	color: #808080;
}
.app-services .card-box h6{
	color:#202125;
}
.app-services .card-box img{
	font-size:64px;
	margin-bottom:15px;
	color:#202125;
}
.app-services .card-box .services_apps_btn {
    margin-top: 10px;
    margin-bottom: 10px;
    display: block;
    font-size: 16px;
}
.app-services .card-box .services_apps_btn strong {
    border: 1px solid #999;
    padding: 5px 10px;
	-webkit-box-shadow: 0px 0px 15px -6px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 15px -6px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 15px -6px rgba(0,0,0,0.75);
}
.portfolio-section .portfolio-description p {
    color: #202125;
}
@media (max-width: 992px){
	.app-devlopment {
		height: auto!important;
		padding-bottom: 20px!important;
		width: 100%!important;
		background-size: cover!important;
		background-attachment: fixed!important;
		background-repeat: no-repeat!important;
		background-position: center!important;
	}
	.app-devlopment .text-section h1{
		font-size:20px;
	}
	.app-devlopment .btn_section .btn1 {
		padding: 5px 40px!important;
		font-size: 14px!important;
	}
	.app-devlopment .btn_section .btn2 {
		padding: 5px 10px!important;
		font-size: 14px!important;
		background: transparent;
		border: 1px solid #fff;
		border-radius: 5px;
		color: #fff;
	}	
	
}
@media (max-width: 767px){
	.app-devlopment {
		height: auto!important;
		padding-bottom: 20px!important;
		width: 100%!important;
		background-size: cover!important;
		background-attachment: fixed!important;
		background-repeat: no-repeat!important;
		background-position: center!important;
	}
	.app-devlopment .text-section h1{
		font-size:20px;
	}
	.app-devlopment .btn_section .btn1 {
		padding: 5px 40px!important;
		font-size: 14px!important;
	}
	.app-devlopment .btn_section .btn2 {
		padding: 5px 10px!important;
		font-size: 14px!important;
		background: transparent;
		border: 1px solid #fff;
		border-radius: 5px;
		margin:0;
		color: #fff;
	}
	
}
@media (max-width: 576px){
	.app-devlopment {
		height: auto!important;
		padding-bottom: 20px!important;
		width: 100%!important;
		background-size: cover!important;
		background-attachment: fixed!important;
		background-repeat: no-repeat!important;
		background-position: center!important;
	}
	.app-devlopment .text-section h1{
		font-size:20px;
	}
	.app-devlopment .btn_section .btn1 {
		padding: 5px 40px!important;
		font-size: 14px!important;
	}
	.app-devlopment .btn_section .btn2 {
		padding: 5px 10px!important;
		font-size: 14px!important;
		background: transparent;
		border: 1px solid #fff;
		border-radius: 5px;
		margin:0;
		color: #fff;
	}
}
/* ecommerce-development-company css */
.eCommerce-development{
	 height:500px;
	 width: 100%;
	 background-image: url('../img/bg/bg-1.jpg');
	 background-size: cover;
	 background-attachment: fixed;
	 background-repeat: no-repeat;
	 background-position: center; 
}
.eCommerce-development .text-section,.img-section{
	margin-top:12%;
}
.eCommerce-development .text-section h1{
	color:#fff;
	font-size: 30px;
    line-height: 38px;
	margin-bottom:10px;
}
.eCommerce-development .text-section>ul>li>i{
	padding-right:10px;
}
.eCommerce-development .text-section ul li{
	list-style:none;
	color:#fff;
	margin-bottom:10px;
}
.eCommerce-development .btn_section .btn1{
	padding: 11px 55px!important;
	font-size: 14px!important;
}
.eCommerce-development .btn_section .btn2{
	padding: 11px 25px!important;
	font-size: 14px!important;
	background:transparent;
	border:1px solid #fff;
	border-radius: 5px;
	color:#fff;
}
.eCommerce-services .card-box{
	padding: 15px 10px;
	text-align:center;
	background:#fff;
	border-radius:4px;
	color: #808080;
}
.eCommerce-services .card-box h6{
	color:#202125;
}
.eCommerce-services .card-box img{
	font-size:64px;
	margin-bottom:15px;
	color:#202125;
}

.eCommerce-platform .card-box{
	padding: 15px 10px;
	text-align:center;
	background:#fff;
	border-radius:4px;
	color: #808080;
}
.eCommerce-platform .card-box h6{
	color:#202125;
}
.eCommerce-platform .card-box img{
	font-size:64px;
	margin-bottom:15px;
	color:#202125;
}
.portfolio-section .portfolio-description p {
    color: #202125;
}
@media (max-width: 992px){
	.eCommerce-development {
		height: auto!important;
		padding-bottom: 20px!important;
		width: 100%!important;
		background-size: cover!important;
		background-attachment: fixed!important;
		background-repeat: no-repeat!important;
		background-position: center!important;
	}
	.eCommerce-development .text-section h1{
		font-size:20px;
	}
	.eCommerce-development .btn_section .btn1 {
		padding: 5px 40px!important;
		font-size: 14px!important;
	}
	.eCommerce-development .btn_section .btn2 {
		padding: 5px 10px!important;
		font-size: 14px!important;
		background: transparent;
		border: 1px solid #fff;
		border-radius: 5px;
		color: #fff;
	}	
	
}
@media (max-width: 767px){
	.eCommerce-development {
		height: auto!important;
		padding-bottom: 20px!important;
		width: 100%!important;
		background-size: cover!important;
		background-attachment: fixed!important;
		background-repeat: no-repeat!important;
		background-position: center!important;
	}
	.eCommerce-development .text-section h1{
		font-size:20px;
	}
	.eCommerce-development .btn_section .btn1 {
		padding: 5px 40px!important;
		font-size: 14px!important;
	}
	.eCommerce-development .btn_section .btn2 {
		padding: 5px 10px!important;
		font-size: 14px!important;
		background: transparent;
		border: 1px solid #fff;
		border-radius: 5px;
		margin:0;
		color: #fff;
	}
	
}
@media (max-width: 576px){
	.eCommerce-development {
		height: auto!important;
		padding-bottom: 20px!important;
		width: 100%!important;
		background-size: cover!important;
		background-attachment: fixed!important;
		background-repeat: no-repeat!important;
		background-position: center!important;
	}
	.eCommerce-development .text-section h1{
		font-size:20px;
	}
	.eCommerce-development .btn_section .btn1 {
		padding: 5px 40px!important;
		font-size: 14px!important;
	}
	.eCommerce-development .btn_section .btn2 {
		padding: 5px 10px!important;
		font-size: 14px!important;
		background: transparent;
		border: 1px solid #fff;
		border-radius: 5px;
		margin:0;
		color: #fff;
	}
}
/* software-development-services css */
.software-devlopment{
	 height:500px;
	 width: 100%;
	 background-image: url('../img/bg/bg-1.jpg');
	 background-size: cover;
	 background-attachment: fixed;
	 background-repeat: no-repeat;
	 background-position: center; 
}
.software-devlopment .text-section,.img-section{
	margin-top:12%;
}
.software-devlopment .text-section h1{
	color:#fff;
	font-size: 30px;
    line-height: 38px;
	margin-bottom:10px;
}
.software-devlopment .text-section>ul>li>i{
	padding-right:10px;
}
.software-devlopment .text-section ul li{
	list-style:none;
	color:#fff;
	margin-bottom:10px;
}
.software-devlopment .btn_section .btn1{
	padding: 11px 55px!important;
	font-size: 14px!important;
}
.software-devlopment .btn_section .btn2{
	padding: 11px 25px!important;
	font-size: 14px!important;
	background:transparent;
	border:1px solid #fff;
	border-radius: 5px;
	color:#fff;
}
.software-devlopment-services .card-box{
	padding: 15px 10px;
	text-align:center;
	background:#fff;
	border-radius:4px;
	color: #808080;
}
.software-devlopment-services .card-box h6{
	color:#202125;
}
.software-devlopment-services .card-box img{
	font-size:64px;
	margin-bottom:15px;
	color:#202125;
}
.software-devlopment-services .card-box .services_apps_btn {
    margin-top: 10px;
    margin-bottom: 10px;
    display: block;
    font-size: 16px;
}
.software-devlopment-services .card-box .services_apps_btn strong {
    border: 1px solid #999;
    padding: 5px 10px;
	-webkit-box-shadow: 0px 0px 15px -6px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 15px -6px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 15px -6px rgba(0,0,0,0.75);
}
@media (max-width: 992px){
	.software-devlopment {
		height: auto!important;
		padding-bottom: 20px!important;
		width: 100%!important;
		background-size: cover!important;
		background-attachment: fixed!important;
		background-repeat: no-repeat!important;
		background-position: center!important;
	}
	.software-devlopment .text-section h1{
		font-size:20px;
	}
	.software-devlopment .btn_section .btn1 {
		padding: 5px 40px!important;
		font-size: 14px!important;
	}
	.software-devlopment .btn_section .btn2 {
		padding: 5px 10px!important;
		font-size: 14px!important;
		background: transparent;
		border: 1px solid #fff;
		border-radius: 5px;
		color: #fff;
	}	
	
}
@media (max-width: 767px){
	.software-devlopment {
		height: auto!important;
		padding-bottom: 20px!important;
		width: 100%!important;
		background-size: cover!important;
		background-attachment: fixed!important;
		background-repeat: no-repeat!important;
		background-position: center!important;
	}
	.software-devlopment .text-section h1{
		font-size:20px;
	}
	.software-devlopment .btn_section .btn1 {
		padding: 5px 40px!important;
		font-size: 14px!important;
	}
	.software-devlopment .btn_section .btn2 {
		padding: 5px 10px!important;
		font-size: 14px!important;
		background: transparent;
		border: 1px solid #fff;
		border-radius: 5px;
		margin:0;
		color: #fff;
	}
	
}
@media (max-width: 576px){
	.software-devlopment{
		height: auto!important;
		padding-bottom: 20px!important;
		width: 100%!important;
		background-size: cover!important;
		background-attachment: fixed!important;
		background-repeat: no-repeat!important;
		background-position: center!important;
	}
	.software-devlopment .text-section h1{
		font-size:20px;
	}
	.software-devlopment .btn_section .btn1 {
		padding: 5px 40px!important;
		font-size: 14px!important;
	}
	.software-devlopment .btn_section .btn2 {
		padding: 5px 10px!important;
		font-size: 14px!important;
		background: transparent;
		border: 1px solid #fff;
		border-radius: 5px;
		margin:0;
		color: #fff;
	}
}
/* web-design-company css */
.web-design{
	 height:500px;
	 width: 100%;
	 background-image: url('../img/bg/bg-1.jpg');
	 background-size: cover;
	 background-attachment: fixed;
	 background-repeat: no-repeat;
	 background-position: center; 
}
.web-design .text-section,.img-section{
	margin-top:12%;
}
.web-design .text-section h1{
	color:#fff;
	font-size: 30px;
    line-height: 38px;
	margin-bottom:10px;
}
.web-design .text-section>ul>li>i{
	padding-right:10px;
}
.web-design .text-section ul li{
	list-style:none;
	color:#fff;
	margin-bottom:10px;
}
.web-design .btn_section .btn1{
	padding: 11px 55px!important;
	font-size: 14px!important;
}
.web-design .btn_section .btn2{
	padding: 11px 25px!important;
	font-size: 14px!important;
	background:transparent;
	border:1px solid #fff;
	border-radius: 5px;
	color:#fff;
}
.web-design-services .card-box{
	padding: 15px 10px;
	text-align:center;
	background:#fff;
	border-radius:4px;
	color: #808080;
}
.web-design-services .card-box h6{
	color:#202125;
}
.web-design-services .card-box img{
	font-size:64px;
	margin-bottom:15px;
	color:#202125;
}
.web-design-services .card-box .services_apps_btn {
    margin-top: 10px;
    margin-bottom: 10px;
    display: block;
    font-size: 16px;
}
.web-design-services .card-box .services_apps_btn strong {
    border: 1px solid #999;
    padding: 5px 10px;
	-webkit-box-shadow: 0px 0px 15px -6px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 15px -6px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 15px -6px rgba(0,0,0,0.75);
}
@media (max-width: 992px){
	.web-design{
		height: auto!important;
		padding-bottom: 20px!important;
		width: 100%!important;
		background-size: cover!important;
		background-attachment: fixed!important;
		background-repeat: no-repeat!important;
		background-position: center!important;
	}
	.web-design .text-section h1{
		font-size:20px;
	}
	.web-design .btn_section .btn1 {
		padding: 5px 40px!important;
		font-size: 14px!important;
	}
	.web-design .btn_section .btn2 {
		padding: 5px 10px!important;
		font-size: 14px!important;
		background: transparent;
		border: 1px solid #fff;
		border-radius: 5px;
		color: #fff;
	}	
	
}
@media (max-width: 767px){
	.web-design{
		height: auto!important;
		padding-bottom: 20px!important;
		width: 100%!important;
		background-size: cover!important;
		background-attachment: fixed!important;
		background-repeat: no-repeat!important;
		background-position: center!important;
	}
	.web-design .text-section h1{
		font-size:20px;
	}
	.web-design .btn_section .btn1 {
		padding: 5px 40px!important;
		font-size: 14px!important;
	}
	.web-design .btn_section .btn2 {
		padding: 5px 10px!important;
		font-size: 14px!important;
		background: transparent;
		border: 1px solid #fff;
		border-radius: 5px;
		margin:0;
		color: #fff;
	}
	
}
@media (max-width: 576px){
	.web-design{
		height: auto!important;
		padding-bottom: 20px!important;
		width: 100%!important;
		background-size: cover!important;
		background-attachment: fixed!important;
		background-repeat: no-repeat!important;
		background-position: center!important;
	}
	.web-design .text-section h1{
		font-size:20px;
	}
	.web-design .btn_section .btn1 {
		padding: 5px 40px!important;
		font-size: 14px!important;
	}
	.web-design .btn_section .btn2 {
		padding: 5px 10px!important;
		font-size: 14px!important;
		background: transparent;
		border: 1px solid #fff;
		border-radius: 5px;
		margin:0;
		color: #fff;
	}
}
/* cms-solutions-company css */
.cms-solutions{
	 height:500px;
	 width: 100%;
	 background-image: url('../img/bg/bg-1.jpg');
	 background-size: cover;
	 background-attachment: fixed;
	 background-repeat: no-repeat;
	 background-position: center; 
}
.cms-solutions .text-section,.img-section{
	margin-top:12%;
}
.cms-solutions .text-section h1{
	color:#fff;
	font-size: 30px;
    line-height: 38px;
	margin-bottom:10px;
}
.cms-solutions .text-section>ul>li>i{
	padding-right:10px;
}
.cms-solutions .text-section ul li{
	list-style:none;
	color:#fff;
	margin-bottom:10px;
}
.cms-solutions .btn_section .btn1{
	padding: 11px 55px!important;
	font-size: 14px!important;
}
.cms-solutions .btn_section .btn2{
	padding: 11px 25px!important;
	font-size: 14px!important;
	background:transparent;
	border:1px solid #fff;
	border-radius: 5px;
	color:#fff;
}
.cms-technologies .card-box{
	padding: 10px 0;
	text-align:center;
	height:125px;
	background:#00597f;
	border-radius:4px;
}
.cms-technologies .card-box h6{
	color:#fff;
	margin-top:40px;
}
.cms-technologies .card-box i{
	font-size:64px;
	margin-bottom:15px;
	color:#fff;
}
.cms-technologies .card-box:hover{
	background:#ed1c24;
}
.industries .card-box i{
	font-size:64px;
	margin-bottom:15px;
	color:#202125;
}
@media (max-width: 992px){
	.cms-solutions{
		height: auto!important;
		padding-bottom: 20px!important;
		width: 100%!important;
		background-size: cover!important;
		background-attachment: fixed!important;
		background-repeat: no-repeat!important;
		background-position: center!important;
	}
	.cms-solutions .text-section h1{
		font-size:20px;
	}
	.cms-solutions .btn_section .btn1 {
		padding: 5px 40px!important;
		font-size: 14px!important;
	}
	.cms-solutions .btn_section .btn2 {
		padding: 5px 10px!important;
		font-size: 14px!important;
		background: transparent;
		border: 1px solid #fff;
		border-radius: 5px;
		color: #fff;
	}	
}
@media (max-width: 767px){
	.cms-solutions{
		height: auto!important;
		padding-bottom: 20px!important;
		width: 100%!important;
		background-size: cover!important;
		background-attachment: fixed!important;
		background-repeat: no-repeat!important;
		background-position: center!important;
	}
	.cms-solutions .text-section h1{
		font-size:20px;
	}
	.cms-solutions .btn_section .btn1 {
		padding: 5px 40px!important;
		font-size: 14px!important;
	}
	.cms-solutions .btn_section .btn2 {
		padding: 5px 10px!important;
		font-size: 14px!important;
		background: transparent;
		border: 1px solid #fff;
		border-radius: 5px;
		margin:0;
		color: #fff;
	}
}
@media (max-width: 576px){
	.cms-solutions{
		height: auto!important;
		padding-bottom: 20px!important;
		width: 100%!important;
		background-size: cover!important;
		background-attachment: fixed!important;
		background-repeat: no-repeat!important;
		background-position: center!important;
	}
	.cms-solutions .text-section h1{
		font-size:20px;
	}
	.cms-solutions .btn_section .btn1 {
		padding: 5px 40px!important;
		font-size: 14px!important;
	}
	.cms-solutions .btn_section .btn2 {
		padding: 5px 10px!important;
		font-size: 14px!important;
		background: transparent;
		border: 1px solid #fff;
		border-radius: 5px;
		margin:0;
		color: #fff;
	}
}
/* it-consulting-services css */
.it-services{
	 height:500px;
	 width: 100%;
	 background-image: url('../img/bg/bg-1.jpg');
	 background-size: cover;
	 background-attachment: fixed;
	 background-repeat: no-repeat;
	 background-position: center; 
}
.it-services .text-section,.img-section{
	margin-top:12%;
}
.it-services .text-section h1{
	color:#fff;
	font-size: 30px;
    line-height: 38px;
	margin-bottom:10px;
}
.it-services .text-section>ul>li>i{
	padding-right:10px;
}
.it-services .text-section ul li{
	list-style:none;
	color:#fff;
	margin-bottom:10px;
}
.it-services .btn_section .btn1{
	padding: 11px 55px!important;
	font-size: 14px!important;
}
.it-services .btn_section .btn2{
	padding: 11px 25px!important;
	font-size: 14px!important;
	background:transparent;
	border:1px solid #fff;
	border-radius: 5px;
	color:#fff;
}

@media (max-width: 992px){
	.it-services{
		height: auto!important;
		padding-bottom: 20px!important;
		width: 100%!important;
		background-size: cover!important;
		background-attachment: fixed!important;
		background-repeat: no-repeat!important;
		background-position: center!important;
	}
	.it-services .text-section h1{
		font-size:20px;
	}
	.it-services .btn_section .btn1 {
		padding: 5px 40px!important;
		font-size: 14px!important;
	}
	.it-services .btn_section .btn2 {
		padding: 5px 10px!important;
		font-size: 14px!important;
		background: transparent;
		border: 1px solid #fff;
		border-radius: 5px;
		color: #fff;
	}	
}
@media (max-width: 767px){
	.it-services{
		height: auto!important;
		padding-bottom: 20px!important;
		width: 100%!important;
		background-size: cover!important;
		background-attachment: fixed!important;
		background-repeat: no-repeat!important;
		background-position: center!important;
	}
	.it-services .text-section h1{
		font-size:20px;
	}
	.it-services .btn_section .btn1 {
		padding: 5px 40px!important;
		font-size: 14px!important;
	}
	.it-services .btn_section .btn2 {
		padding: 5px 10px!important;
		font-size: 14px!important;
		background: transparent;
		border: 1px solid #fff;
		border-radius: 5px;
		margin:0;
		color: #fff;
	}
}
@media (max-width: 576px){
	.it-services{
		height: auto!important;
		padding-bottom: 20px!important;
		width: 100%!important;
		background-size: cover!important;
		background-attachment: fixed!important;
		background-repeat: no-repeat!important;
		background-position: center!important;
	}
	.it-services .text-section h1{
		font-size:20px;
	}
	.it-services .btn_section .btn1 {
		padding: 5px 40px!important;
		font-size: 14px!important;
	}
	.it-services .btn_section .btn2 {
		padding: 5px 10px!important;
		font-size: 14px!important;
		background: transparent;
		border: 1px solid #fff;
		border-radius: 5px;
		margin:0;
		color: #fff;
	}
}

/* Contact us */
.contact-us .contact-main {
	padding: 30px;
}
.contact-us .contact-info li {
	padding-left: 50px; position: relative;
}
.contact-us .contact-info li i{
	position: absolute; 
	left: 0; 
	top: 0; 
	line-height: 24px; 
	font-size: 30px; 
	color:#ed1c24; 
	text-align: center;
}
.contact-us .contact-info li span{
	font-size: 16px; 
	color: #202125; 
	font-weight: bold; 
	text-transform: uppercase; 
	display: block; 
	margin-bottom: 8px;
}
.contact-us .contact-info li p{
	margin-bottom: 0; line-height: 24px;
}
.contact-us .contact-info li a{
	color: #202125;
}
.contact-us .dark-bg .contact-info li a{
	color: #ffffff;
}
.contact-us .contact-info li a:hover{
	color: #4ab242;
}
.contact-us .theme-bg .contact-info span, .dark-bg .contact-info span{
	color: #ffffff;
}
.contact-us .theme-bg .contact-info li i{
	color: #ffffff;
}
.contact-us .theme-bg .contact-info li a{
	color: #ffffff;
}
.contact-us .theme-bg .contact-info li a:hover{
	color: #202125;
}
.contact-us .contact-1 .contact-box {
	position: absolute; 
	top: 50%; 
	z-index: 99; 
	transform: translateY(-50%); 
	width: 100%;
}

.contact-us .form-group{
	margin-bottom: 20px; 
	position: relative;
}
.contact-us label{
	font-size: 14px; 
	color: #333;
}
.contact-us .form-control{
	height: 50px; 
	border-radius: 0; 
	font-size: 13px; 
	color: #202125; 
	background: none; 
	border: none; 
	border-bottom: 2px solid #f5f5f5; 
	box-shadow: none;
}
.contact-us .dark-bg .form-control, .theme-bg .form-control{
	color: #ffffff;
}
.contact-us .grey-bg .form-control{
	background: #ffffff;
}
.contact-us textarea.form-control{
	height: 150px;
}
.contact-us .form-control:focus{
	box-shadow: none; 
	background: none;
	border-color: #00597f;
}
.contact-us .theme-bg .form-control:focus{
	border-color: #202125;
}
.contact-us select.form-control {
	-moz-appearance: none; 
	-webkit-appearance: none;
	appearance: none; 
	height: 50px !important;
}
.contact-us iframe{
	width: 100%; 
	border: none; 
	pointer-events: auto;
}
.contact-us .iframe-h{
	height: 500px !important;
}
.contact-us .iframe-h-2{
	height: 600px !important;
}
.contact-us .map iframe {
	border: 0px; 
	width: 100%; 
	height: 100%; 
	z-index: 1;
}
.contact-us .help-block.with-errors {
	position: absolute; 
	color: red; 
	right: 15px; 
	font-size: 10px; 
	line-height: 14px;
}
.contact-us .form-control::-webkit-input-placeholder {
	color: #202125;
}
.contact-us .form-control::-moz-placeholder {
	color: #202125;
}
.contact-us .form-control:-ms-input-placeholder {
	color: #202125;
}
.contact-us .form-control:-moz-placeholder {
	color: #202125;
}
.contact-us .dark-bg .form-control::-webkit-input-placeholder, .theme-bg .form-control::-webkit-input-placeholder {
	color: #ffffff;
}
.contact-us .dark-bg .form-control::-moz-placeholder, .theme-bg .form-control::-moz-placeholder {
	color: #ffffff;
}
.contact-us .dark-bg .form-control:-ms-input-placeholder, .theme-bg .form-control:-ms-input-placeholder {
	color: #ffffff;
}
.contact-us.dark-bg .form-control:-moz-placeholder, .theme-bg .form-control:-moz-placeholder {
	color: #ffffff;
}
/*  Team */
.team-section .team-member{
	overflow: hidden; 
	position: relative;
}
.team-section .team-images{
	position: relative; 
	overflow: hidden;
}
.team-section .team-images:before {
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
	background: -webkit-linear-gradient(top, rgba(74,178,66,0) 0%, rgba(74,178,66,0.9) 55%);
	background: linear-gradient(to bottom, rgba(74,178,66,0) 0%, rgba(74,178,66,0.9) 55%); 
	content: ''; 
	opacity: 0; 
	-webkit-transform: translate3d(0,50%,0); 
	transform: translate3d(0,50%,0);
}
.team-section .team-member .team-about {
	position: absolute;
	bottom: 0; 
	left: 0; 
	padding: 2em; 
	width: 100%; 
	opacity: 0; 
	-webkit-transform: translate3d(0,10px,0); 
	transform: translate3d(0,10px,0);
}
.team-section .team-images:before,
.team-section .team-member .team-about {
	-webkit-transition: opacity 0.35s, 
	-webkit-transform 0.35s; 
	transition: opacity 0.35s, 
	transform 0.35s;
}
.team-section .team-member:hover .team-images:before,
.team-section .team-member:hover .team-about {
	opacity: 1; 
	-webkit-transform: translate3d(0,0,0); 
	transform: translate3d(0,0,0);
}
.team-section .team-member .team-description {
	width: 100%; 
	padding: 30px; 
	background: #ffffff;
}
.team-section .team-member .team-description span{
	color: #202125;
}
.team-section .team-member .team-description h5{ 
	margin: 0; 
	text-transform: capitalize; 
	font-weight: 500; 
	letter-spacing: 0.2px; 
	color: #4ab242;
}
.team-section .team-member .team-about p{
	color: #ffffff; 
	margin-bottom: 15px;
}
.team-section .team-member .team-social-icon ul {
	display: inline-block;
}
.team-section .team-member .team-social-icon ul li {
	margin: 0; 
	display: inline-block; 
	position: relative; 
}
.team-section .team-member .team-social-icon ul li a {
	background: #ffffff; 
	border-radius: 50%; 
	height: 40px; 
	width: 40px; 
	line-height: 40px; 
	color: #4ab242; 
	display: inline-block; 
	text-align: center;
}
.team-section .team-member .team-social-icon ul li a:hover {
	background: #202125; 
	color: #ffffff;
}
.team-section .team-member img{
	width: 100%;
}
.team-section .team-member p{
	margin-bottom: 0;
}
.team-section .dark-team .team-member .team-description span{
	color: #fff;
}
.team-section .dark-team .team-description{
	background: #202125; 
	color: #fff;
}
.team-section .team-member.team_main{
	overflow: visible; 
	margin-top: 90px; 
	background: #ffffff;
}
.team-section .team-member.team_main .team-images{
	overflow: visible;
}
.team-section .team-member.team_main .team-images:before{
	display: none;
}
.team-section .team-member.team_main .team-images img {
	border-radius: 50%;
	width: 180px; 
	margin:-90px auto 0;
}
.team-section .team-desc {
	background: #ffffff;
}
.team-section .team-desc .media-icon li a{
	color: #202125;
}
.team-section .team-desc .media-icon li a:hover{
	color: #4ab242;
}
.team-section .team-desc .media-icon li i{
	width: auto; 
	height: auto; 
	line-height: inherit;
}
.team-section .social-icons {
	text-align: center;
	border-top: 1px dashed #ddd;
	max-width: 560px;
	padding: 20px 0px 20px 0px;
	margin: 40px auto 0px auto;
}
/* Portfolio */
.portfolio .portfolio-item {
	margin-bottom: 30px;
}
.portfolio #portfolio-flters {
	padding: 0;
	margin: 0 auto 15px auto;
	list-style: none;
	text-align: center;
	border-radius: 50px;
	padding: 2px 15px;
}
.portfolio #portfolio-flters li {
	cursor: pointer;
	display: inline-block;
	padding: 8px 16px 10px 16px;
	font-size: 14px;
	font-weight: 600;
	line-height: 1;
	text-transform: uppercase;
	color: #fff;
	background:#00597f;
	margin: 0 3px 10px 3px;
	transition: all 0.3s ease-in-out;
	border-radius: 4px;
}
.portfolio #portfolio-flters li:hover, .portfolio #portfolio-flters li.filter-active {
	background:#ed1c24;
}
.portfolio #portfolio-flters li:last-child {
	margin-right: 0;
}
.portfolio .portfolio-wrap {
	transition: 0.3s;
	position: relative;
	overflow: hidden;
	z-index: 1;
	background: rgba(0, 0, 0, 0.6);
}
.portfolio .portfolio-wrap::before {
	content: "";
	background: rgba(0, 0, 0, 0.6);
	position: absolute;
	left: 30px;
	right: 30px;
	top: 30px;
	bottom: 30px;
	transition: all ease-in-out 0.3s;
	z-index: 2;
	opacity: 0;
}
.portfolio .portfolio-wrap .portfolio-info {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	z-index: 3;
	transition: all ease-in-out 0.3s;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.portfolio .portfolio-wrap .portfolio-info::before {
	display: block;
	content: "";
	width: 48px;
	height: 48px;
	position: absolute;
	top: 35px;
	left: 35px;
	border-top: 3px solid #fff;
	border-left: 3px solid #fff;
	transition: all 0.5s ease 0s;
	z-index: 9994;
}
.portfolio .portfolio-wrap .portfolio-info::after {
	display: block;
	content: "";
	width: 48px;
	height: 48px;
	position: absolute;
	bottom: 35px;
	right: 35px;
	border-bottom: 3px solid #fff;
	border-right: 3px solid #fff;
	transition: all 0.5s ease 0s;
	z-index: 9994;
}
.portfolio .portfolio-wrap .portfolio-info h4 {
	font-size: 20px;
	color: #fff;
	font-weight: 600;
}
.portfolio .portfolio-wrap .portfolio-info p {
	color: #ffffff;
	font-size: 14px;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}
.portfolio .portfolio-wrap .portfolio-links {
	text-align: center;
	z-index: 4;
}
.portfolio .portfolio-wrap .portfolio-links a {
	color: #fff;
	margin: 0 2px;
	font-size: 28px;
	display: inline-block;
	transition: 0.3s;
}
.portfolio .portfolio-wrap .portfolio-links a:hover {
	color: #63eda3;
}
.portfolio .portfolio-wrap:hover::before {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 1;
}
.portfolio .portfolio-wrap:hover .portfolio-info {
	opacity: 1;
}
.portfolio .portfolio-wrap:hover .portfolio-info::before {
	top: 15px;
	left: 15px;
}
.portfolio .portfolio-wrap:hover .portfolio-info::after {
	bottom: 15px;
	right: 15px;
}
/* call btn */
.popup-btn a i{
	bottom:40px;
	position:fixed;
	left:10px;
	z-index: 1000;
	width:40px;
	height:40px;
	line-height:40px;
	border-radius:20px;;
	text-align:center;
	background-color:#00597f;
	border:2px solid #ed1c24;
	color:#fff;
	font-size:25px;
	text-decoration:none;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
}
.popup-btn a i:hover{
	text-decoration: none;
	color:#fff;
	background-color:#ed1c24;
	border:2px solid #00597f;
}
@media only screen and (max-width: 767px){
	.popup-btn a i{
		bottom:40px;
		position:fixed;
		left:10px;
		z-index: 1000;
		width:40px;
		height:40px;
		line-height:40px;
		border-radius:20px;;
		text-align:center;
		background-color:#00597f;
		border:2px solid #ed1c24;
		color:#fff;
		font-size:25px;
		text-decoration:none;
		-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
		box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
	}
	.popup-btn a i:hover{
		text-decoration: none;
		color:#fff;
		background-color:#ed1c24;
		border:2px solid #00597f;
	}
}
/* popup */
